div#page-content div.centrecol {
  float:left !important;
}

#member-logo {
  border:solid 1px #cccccc;
  margin-bottom:20px;
}

#main-img {
  background:url(/img/member-page/main-img-bg.png) top left no-repeat;
  margin-bottom:8px;
  width:292px;
  height:299px;
}
#main-img img {
  margin:1px auto auto 2px;
}

#gallery{
  overflow:hidden;
  width:287px;
}

ul#gallerythumbs {
  list-style:none;
  margin:0;
  padding:0;
}
#gallerythumbs li {
  display:inline-block;
  background:url(/img/member-page/thumb-bg.png) top left no-repeat;
  margin:0 ;
  padding:0;
  width:93px;
  height:92px;
}
#gallerythumbs li img {
  margin:1px auto auto 2px;
  width:86px;
  height:86px;
}

.centrecol .subheader h2 {
  width:340px !important;
  height:30px;
  line-height:1em;
  overflow:hidden;
  margin-bottom:0px;
}
.centrecol .subheader div.section-info {
  width:180px !important;
  float:right;
  margin-right:5px !important;
}

.backbtn {
  background:url(/img/subheader-back-btn.png) right top no-repeat;
  display:inline-block;
  color:#3a9eb5;
  line-height:26px;
  width:176px;
  height:26px;
  text-align:center;
  font-size:1.091em;
}

#member {
  overflow:hidden;
  zoom:1;
  color:#636363;
}

#member div.left {
  float:left;
  margin-left:20px;
  margin-top:20px;
  padding-bottom:40px !important;
  width:292px;
}
#member div.right {
  float:right;
  margin-right:20px;
  margin-top:20px;
  padding-bottom:40px !important;
  width:215px;
}

a.bigbtn {
  display:inline-block;
  background:url(/img/detail-btn-sprite.png) 0 0 no-repeat;
  color:#ffffff;
  font-weight:bold;
  font-size:16px;
  line-height:45px;
  margin-bottom:8px;
  text-align:center;
  width:196px;
  height:45px;
}
a.bigbtn:hover {
  background-position:0 -45px;
}

h3 {
  color: #014100;
  font-size: 	1.636em;
  font-weight:normal;
  font-family:arial;
}

#cboxContent #contactinfo {
  background:#ffffff;
  padding:20px;
  border:solid 2px #00723a;
}

#contactinfo {
  color:#636363;
}

#contactinfo h3 {
  margin-bottom:0px;
  margin-top:10px;
}

#contactinfo h4 {
  display:inline;
  font-size: 	1em;
  font-weight:normal;
  margin:2px 5px 0px 0px;
}

#memberdetails {
  margin:10px 20px;
}

#member-lower{
  overflow:hidden;
  width:100%;
}

#mapcontainer {
  overflow:hidden;
  width:100%;
}
#mapcontainer h3 {
  padding:0px 20px;
}
#gmap {
  margin:0 20px 20px 20px;
  width: 507px;
  height: 400px;
  border:solid 1px #02713C;
}